Subject: mime-support !Please Test!

From: "Brian C. White" <[email-masked]>
Date: Fri, 07 Jun 1996 20:59:20 -0400

I'd be most appreaciative if people who maintain packages that could be
called to view/edit/create mail mime extensions could take a quick look
at the mime-support-2.0beta package that should be in project/experimental
by now.  If it's not and would like to test it, let me know and I'll
send it to you.

I plan to add this to the new "unstable" distribution when it becomes
available at the end of next week and it would be nice to have any major
design changes before then so as not to hurt upgrading from one version
to another.

After installing the package, details can be found in the "install-mime"
man page and in /usr/doc/mime-install.HOWTO.gz.

Thanks!

                                        Brian
                               ( [email-masked] )

-------------------------------------------------------------------------------
    In theory, theory and practice are the same.  In practice, they're not.